<?php
/**
 * Agents Archive contact
 *
 * This template can be overridden by copying it to yourtheme/wp-real-estate/agents-loop/contact.php.
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}
if( empty( $user ) )
	return;

$agent_id	= $user->ID;
wre_get_agent_contact_details( $agent_id );